/* globale css */
* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins';
}

body {
    background-image: url(../images/banner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

ol,
ul {
    padding: 0 !important;
    margin: 0 !important;
}

li {
    list-style: none;
}

p {
    margin: 0 !important;
}

a {
    text-decoration: none !important;
}

input:focus-visible {
    outline: none;
}

textarea:focus-visible {
    outline: none;
}

.bg-pro {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.py-90 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.cursor-pointer {
    cursor: pointer;
}

.spacer {
    width: 100%;
    height: 150px;
    background-attachment: fixed;
    position: relative;
}

:root {
    --white: #fff;
    --top-bar-color: #92BB53;
    --btn-bg: #86C305;
    --tp-hover: #6b2e2e;
    --text-lite-primary: rgb(107, 46, 46);
    --loader-border: #B65FCD;
    --border-color: #dee2e6;
    --footer: #3E2587;
    --pr-bg-color: radial-gradient(#8a33e6, #53ef7d00);
    --home: "index.html";
}

.text-transparent {
    color: transparent;
}

.text-secondary {
    color: #212529 !important;
}

.transition-5 {
    transition: all 0.5s;
}

/* them-changer */
.back-change {
    top: 13%;
    right: 1%;
    width: 80px;
    height: 40px;
    border: 4px solid var(--footer);
    background-color: var(--white);
    box-shadow: inset 0 0 30px #f8a100;
    padding: 10px 2px;
    display: flex;
    align-items: center;
    cursor: pointer;
    z-index: 99999999;
}

.change-circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(222, 70, 252, 0.6110819327731092) 100%);
}

.white1-js {
    color: white !important;
}

.body-bg {
    background-image: url(../images/darkh-ero-background-1.jpg) !important;
}

/* loader */
.button-animation {
    padding: 10px 15px;
    width: 70px;
    height: 70px;
}

.button-animation span {
    position: absolute;
    display: block;
}

.ld-circle::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #B65FCD;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
}

.ld-circle2:after {
    top: 100%;
}

.ld-circle1::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #B65FCD;
    top: 0;
    left: 100%;
    transform: translate(-18%, -50%);
}

.button-animation span:nth-child(5) {
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, transparent, var(--loader-border));
    animation: btn-anim1 1s linear infinite;
}

@keyframes btn-anim1 {
    0% {
        left: -100%;
    }

    50%,
    100% {
        left: 100%;
    }
}

.button-animation span:nth-child(2) {
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg, transparent, var(--loader-border));
    animation: btn-anim2 1s linear infinite;
    animation-delay: 0.25s;
}

@keyframes btn-anim2 {
    0% {
        top: -100%;
    }

    50%,
    100% {
        top: 100%;
    }
}

.button-animation span:nth-child(3) {
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg, transparent, var(--loader-border));
    animation: btn-anim3 1s linear infinite;
    animation-delay: 0.5s;
}

@keyframes btn-anim3 {
    0% {
        right: -100%;
    }

    50%,
    100% {
        right: 100%;
    }
}

.button-animation span:nth-child(4) {
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(360deg, transparent, var(--loader-border));
    animation: btn-anim4 1s linear infinite;
    animation-delay: 0.75s;
}

@keyframes btn-anim4 {
    0% {
        bottom: -100%;
    }

    50%,
    100% {
        bottom: 100%;
    }
}

.loader-bar {
    z-index: 999999999;
    position: absolute;
    height: 100%;
    display: flex;
    align-items: center;
}

.ld-qube {
    width: 40px;
    height: 40px;
}

/* off-canvas */
.offcanvas-start {
    width: auto;
}

.offcanvas {
    max-width: 80%;
}

/* modal-changes */
.modal.show .modal-dialog {
    transform: translateY(20%);
}

.modal-content {
    border-radius: 30px;
}

/* bootstrap-changes-class */
.text-primary {
    color: var(--text-primary) !important;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: none;
    box-shadow: none;
}

.fs-5 {
    font-size: 14px !important;
}

.bg-success {
    background-color: var(--top-bar-color) !important;
}

input {
    border-width: 1px !important;
    border-color: var(--border-color) !important;
    border-style: solid !important;
}

/* header */
.header {
    width: 100%;
    position: fixed;
    z-index: 99999;
    background: white;
    backdrop-filter: blur(3px);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.473);
}

.bg-bn-transparent1 {
    background: rgba(0, 0, 0, 0.9) !important;
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.1);
}

.he-logo {
    width: 216px;
}

.btn {
    background-color: #724ebf;
    background-image: linear-gradient(90deg, #4f328f90, #870de8);
    color: var(--white) !important;
}
.dtp-content .btn{
    margin: 0 3px;
}

/* .dropdown-list::after{
    position: absolute;
    content: '';
    width: 67%;
    height: 2px;
    background-color: var(--loader-border);
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
} */
.dropdown-list::after {}

.dropdown-list:nth-child(1):after {
    width: 67%;
}

.dropdown-list:hover.dropdown-list::after {
    width: 67%;
}

.date-type {
    color: gray;
}

/* mobail widht in header btn */
.mobail-menu {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    border: 2px solid var(--loader-border);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.line-1 {
    width: 80%;
    height: 5px;
    border-radius: 4px;
    background-color: var(--loader-border);
    margin-top: 2px;
}

/* banner */
.banner {
    /* height: 600px; */
    z-index: 1;
}

.bn-svg {
    top: 50%;
    left: 50%;
    transform: translate(-119px, -23px) rotateX(22deg) rotateY(304deg);
}

.banner-side {
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.overlay {
    background: linear-gradient(212deg, rgba(33, 9, 121, 0.5) 24%, rgba(222, 103, 255, 0.2) 67%);
    z-index: -1;
}

.circle-card {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    animation: circle;
    animation-duration: 22s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.bg-bn-transparent {
    background: rgba(255, 255, 255, 0.03) !important;
}

.card-main,
.card-1 {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background: linear-gradient(308deg, rgba(63, 251, 236, 0.7147233893557423) 17%, rgba(248, 252, 70, 0.6643032212885154) 72%);
    box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset,
        rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset,
        rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset,
        rgba(0, 0, 0, 0.06) 0px 2px 1px,
        rgba(0, 0, 0, 0.09) 0px 4px 2px,
        rgba(0, 0, 0, 0.09) 0px 8px 4px,
        rgba(0, 0, 0, 0.09) 0px 16px 8px,
        rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.card-1 {
    width: 150px;
    height: 150px;
    top: 67px;
    left: -120px;
    animation: Rotate-reverse;
    animation-duration: 22s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    backdrop-filter: blur(2px);
    animation-play-state: running;
}

.card-1:nth-child(2) {
    top: -87px;
    left: -32px;
}

.card-1:nth-child(3) {
    top: -110px;
    left: 156px;
}

.card-1:nth-child(4) {
    top: 26px;
    left: 277px;
}

.card-1:nth-child(5) {
    top: 194px;
    left: 254px;
}

.card-1:nth-child(6) {
    top: 279px;
    left: 110px;
}

.card-1:nth-child(7) {
    top: 227px;
    left: -54px;
}

@keyframes Rotate-reverse {
    from {
        transform: rotate(360deg);
    }

    to {
        transform: rotate(0deg);
    }
}

.ab-card {
    border-radius: 20px;
    padding: 90px 7px;
    z-index: 4;
    position: relative;
    backdrop-filter: blur(30px);
    background: rgba(255, 255, 255, 0.1);
}

.ab-circle-main {
    top: -10px;
    right: -255px;
}

.ab-circle::after {
    background-image: url(../images/geoblue.png);
    background-repeat: no-repeat;
    content: ' ';
    position: absolute;
    width: 150px;
    height: 150px;
    background-repeat: no-repeat !important;
    background-size: 150px 150px !important;
    right: -125px;
    top: -310px;
    opacity: 0.6;
}

.ab-circle::before {
    background-image: url(../images/geoblue.png);
    background-repeat: no-repeat;
    content: ' ';
    position: absolute;
    width: 150px;
    height: 150px;
    background-repeat: no-repeat !important;
    background-size: 150px 150px !important;
    left: -123px;
    bottom: -144px;
    opacity: 0.6;
}

/* crm section */
.crm-card {
    border-radius: 3.25rem !important;
    width: 350px;
    height: 497px;
    transition: all 0.5s;
}

.crm-card:hover .crm-effect {
    transform: translateY(0%);
}

.crm-effect {
    transform: translateY(100%);
    transition: all 1s;
    background: #000000b8;
}

/* challenges */
.ch-card1 {
    padding: 60px 40px;
    border-radius: 30px;
}

.ch-card {
    padding: 60px 40px;
    border-radius: 30px;
}

.tra-top {
    transform: translateY(111%);
    position: absolute;
}

.tra-bot {
    transform: translateY(111%);
}

.tra-left {
    transform: translateX(104%);
}

.tra-right {
    transform: translateX(-104%);
}

.tra-mid-bot {
    transform: translateY(111%);
}

.tra-mid-top {
    transform: translateY(-111%);
}

.tra-mid-left {
    transform: translateY(-104%);
}

.tra-mid-right {
    transform: translateY(104%);
}

.anime1:hover .change-blink {
    animation-play-state: paused;
    /* opacity: 1; */
}

.change-blink {
    animation: blink;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

@keyframes blink {
    0% {
        opacity: 0.1;
    }

    100% {
        opacity: 1;
    }

    /* 100%{
        opacity: 0;
    } */
}

/* task-section */
.tsk-card {
    border-radius: 30px;
    padding-top: 74px;
    padding-bottom: 80px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-img {
    animation: line-slide;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-moniter::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 3px;
    background-color: rgba(87, 87, 87, 0.452);
    bottom: 35px;
    left: 0;
    border-radius: 50%;
}

.tsk-women {
    width: 120px;
    height: 249px;
    bottom: 70px;
    left: -60px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-men {
    width: 153px;
    height: 233px;
    bottom: 68px;
    right: -80px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-window {
    width: 153px;
    height: 325px;
    left: -78px;
    z-index: -1;
    bottom: 59px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-window1 {
    width: 153px;
    height: 325px;
    right: -78px;
    z-index: -1;
    bottom: 59px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-header {
    width: 420px;
    top: 16px;
    left: 43%;
    animation: line-slide;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-sd {
    width: 85px;
    top: 13px;
    left: -77px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.tsk-setting {
    width: 45px;
    top: 7px;
    left: 31%;
    transform: translateX(-50%);
    animation: circle;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
}

/* routet-animi */
@keyframes circle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* jump-animi */
@keyframes jump {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(-10px);
    }
}

/* line-animation */
@keyframes line-slide {
    0% {
        transform: translateX(10px);
    }

    50% {
        transform: translateX(-10px);
    }

    100% {
        transform: translateX(10px);
    }
}

/* futer */
.features {
    background-color: #b55dcd05;
}

.features-icon {
    width: 75px;
    height: 75px;
}

.features-sd-img {
    top: 82%;
    left: 98%;
    animation: circle;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.features-sd-img1 {
    top: -10%;
    left: -10%;
    animation: circle;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/* security */
.sc-component {
    animation: line-slide;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.sc-men {
    top: 55px;
    right: 43px;
    width: 270px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.sc-Window {
    top: 61px;
    left: 95px;
    width: 270px;
    z-index: -1;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.sc-Padlock {
    top: 61px;
    left: -76px;
    width: 131px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.sc-plant {
    bottom: 30px;
    right: -72px;
    width: 131px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.pad-loack {
    transform: translateX(-50%);
    top: 13%;
    left: 16%;
    transition: all 1s;
}

.pad-loack1 {
    top: 6%;
    left: 10%;
    transition: all 1s;
}

.pad-loack2 {
    transition: all 1s;
}

.animedoller:hover .pad-loack2 {
    rotate: -360deg;
}

/* process */
.p-card {
    padding: 60px 40px;
    border-radius: 30px;
}

/* lead */
.ld-img-component {
    animation: line-slide;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.ld-plant1 {
    width: 81px;
    height: 180px;
    bottom: 0;
    left: -22px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.ld-plant2 {
    width: 108px;
    height: 195px;
    bottom: 2px;
    right: -57px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.ld-bubble {
    width: 81px;
    height: 180px;
    top: -7px;
    left: -8px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

/* slider */
swiper-container {
    width: 400px;
    height: 400px;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -150px;
}

swiper-slide {
    background-position: center;
    background-size: cover;
}

swiper-slide img {
    display: block;
    width: 100%;
}

.cliant-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid var(--tp-hover);
}

.mini-head::after {
    position: absolute;
    content: '';
    width: 30px;
    height: 5px;
    border-radius: 10px;
    top: 50%;
    left: -9%;
    transform: translateY(-50%);
    background-color: var(--loader-border);
}

.mini-head::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    top: 50%;
    left: -2%;
    transform: translateY(-50%);
    background-color: var(--loader-border);
}

/* clicnt-vedio */
.reveiw-video {
    margin-top: 240px;
}

iframe {
    width: 100%;
    height: 500px;
    border-radius: 50px;
}

/* form-section */
.form-last {
    border-radius: 20px;
}

.form-last textarea {
    border-radius: 10px;
    border: 1px solid var(--border-color);
}

.fr-content {
    padding: 50px !important;
    background-color: var(--white);
    border-radius: 20px;
}

/* footer */
footer {
    border-top: 3px solid var(--footer);
}

.foot-icons {
    width: 40px;
    height: 40px;
}

.foot-head::after {
    position: absolute;
    content: '';
    width: 50%;
    height: 2px;
    background-color: #7200d6;
    border-radius: 5px;
    bottom: -10px;
}

.foot-head3::after {
    position: absolute;
    content: '';
    width: 60%;
    height: 2px;
    background-color: #7200d6;
    border-radius: 5px;
    bottom: -10px;
}

.foot-icon {
    width: 35px;
    height: 35px;
    border: 1px solid black;
    transition: all 0.5s;
    cursor: pointer;
}

.foot-icon i {
    color: black;
}

.foot-icon:hover {
    background-color: black;
}

.foot-icon:hover .icon2 {
    color: var(--text-color);
}

.foot-border {
    border-bottom: 1px solid var(--footer);
}

.foot-icon:hover a .icon1 {
    background: var(--grediunt-color);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -o-background-clip: text;
    transition: all 0.5s;
}

.foots-link:hover.foots-link a {
    color: var(--loader-border) !important;
    transition: all 0.5s;
    letter-spacing: 4px;
}

/* slider */
.crm-height {
    height: 200px;
    margin-top: 300px;
}

.wrapper .outer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrapper .bs-card {
    display: flex;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    justify-content: space-between;
    animation: animate 12.5s linear infinite;
    animation-delay: calc(2.5s * var(--delay));
}

@keyframes animate {
    0% {
        opacity: 0;
        transform: translateY(50%) scale(0.5);
        z-index: -2;
    }

    5%,
    20% {
        opacity: 0.2;
        transform: translateY(50%) scale(0.7);
        z-index: 0;
    }

    25%,
    40% {
        opacity: 1;
        pointer-events: auto;
        transform: translateY(0%) scale(1);
        z-index: 1;
    }

    45%,
    60% {
        opacity: 0.2;
        transform: translateY(-50%) scale(0.7);
        z-index: 0;
    }

    65%,
    100% {
        opacity: 0;
        transform: translateY(-50%) scale(0.5);
        z-index: -2;
    }
}

.card a:hover {
    transform: scale(0.94);
}

.header-active-link::after {
    position: absolute;
    content: '';
    width: 100% !important;
    height: 2px;
    background-color: var(--loader-border);
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/*  ====prising==tab===*/
.custom-tabs{
    display: flex;
    position: relative;
    background-color: #fff;
    box-shadow: 0 0 1px 0 rgba(24, 94, 224, 0.15), 0 6px 12px 0 rgba(24, 94, 224, 0.15);
    padding: 0.75rem;
    border-radius: 99px;
  }
  
  .tabs * {
    z-index: 2;
  }
  
  
  .custom-tab {
    height: 30px;
    font-size: .8rem;
    color: black;
    font-weight: 500;
    border-radius: 99px;
    cursor: pointer;
    transition: color 0.15s ease-in;
    border: 1px solid #3E2587;
    
  }
  .active-tab{
    background-color: #E6EEF9; 
    color: var(--footer );
  }
  .tab-pane{
    display: none;
  }
  .active-tabpen{
    display: block;
  }
  /* ---------blog_section-------- */
  .blog_link i{
    transition: all 0.5s;
  }
  .blog_link:hover.blog_link i{
    transform: translateX(10px);
  }